{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %} {% endblock %}</title>
    <link rel="stylesheet" href="{% static 'base.css' %}">
    {% block css_additional %} {% endblock %}
</head>
<body>
{% block content %}
{% endblock %}
</body>
</html>